@media screen and (max-width: 650px) {
    .slide_image {
        height: 300px !important;
    }
}

.note_dv {
    margin-top: 20px;
}

/* -------------------------------------------- */

.slider_btn {
    display: none;
}

.dots_container {
    display: none;
}

.scnd_sect::after {
    background: #fff !important;
}